body {
	background:#E0D0B0;
	margin:25px;
	text-align:center;
	font-family: "Times New Roman CE", "Times CE", "Times New Roman", Timesse, serif;
	font-size: 2.2ex;
	color: #286414;
	line-height: 2.5ex;
}
h1 {
	font-size: 125%;
	color: #A02828;
	font-weight: normal;
	font-style: italic;
	line-height:2.5ex;
}
h2 {
	font-size: 200%;
	color: #A02828;
	font-weight: bold;
	font-style: italic;
	line-height:100%;
}
div h2 {
	font-size: 125%;
	color: #A02828;
	font-weight: weight;
	font-style: italic;
	line-height:150%;
	text-align: center;
	margin-top: 5%;
}
h3 {
	font-size: 115%;
	font-weight: bold;
	line-height:100%;
	margin-top: 5%;
}
h4 {
	font-size: 105%;
	font-weight: bold;
	line-height:100%;
	margin-top: 5%;
}
strong, .bold {
	font-weight: bold;
}
em {
	font-style: italic;
}
img { border: 3px double #573925; }
a {
	font-size: 100%;
	font-weight: bold;
	color: #286414;
	text-decoration: underline;
}
a:hover { 
	color: #A02828;
	text-decoration: none;
}
a img {
	border:0;
}
.proklad {
	letter-spacing: 0.5ex;
}
.odsazeni {
	margin-left: 50px;
	margin-right: 50px;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.red {
	color: #A02828;
}
